This project contains 5 outdated development dependencies.

Crate glyph_brush

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 glyph_brush_draw_cache^0.1.10.1.5up to date
 glyph_brush_layout^0.2.30.2.3up to date
 ordered-float^44.2.0up to date
 rustc-hash^11.1.0up to date
 twox-hash^1.6.11.6.3up to date

Dev dependencies

(10 total, 5 outdated)

CrateRequiredLatestStatus
 approx^0.50.5.1up to date
 criterion^0.50.5.1up to date
 env_logger^0.100.11.3out of date
 gl^0.140.14.0up to date
 glutin^0.30.30.31.3out of date
 glutin-winit^0.30.4.2out of date
 once_cell^1.31.19.0up to date
 raw-window-handle^0.50.6.0out of date
 spin_sleep^11.2.0up to date
 winit^0.280.29.15out of date